Subject: [pim] agenda in vancouver

From: Michael McBride <[email-masked]>
Date: Thu, 19 Jul 2012 22:14:24 +0000

Here is what we have so far:

4601 update                                    Vero Zheng       10
draft-ietf-pim-explicit-tracking-01            Hitoshi Asaeda   10
draft-lts-pim-hello-mtu-01                     Tina Tsou        10
draft-perreault-mboned-igmp-mld-translation-01 Simon Perreault  10
draft-taylor-pim-v4v6-translation-02           Tom Taylor       10

thanks,
mike